h1/*== AXEDIA LAYER ==*/
/* For the PageTop Position see line 63 ! */
h1, h3, h4, h5, h6 {
	font-family: "Jost", sans-serif;
}
#header {
	position:absolute;
	padding: 15px 0;
	overflow-x: hidden;	
	background-position: center center!important;
	min-height: 500px;
	width: 100%;
}
#header .logo {
	margin: 18px 0 0 0;
	padding: 0;
	color: #fff;
	opacity: 0.7;
	z-index:900!important;  
}
#header h1 {
	font-size: 50px;
	font-weight: 300;
	line-height: .5em!important;
	color: #fff;
	z-index:900!important;  
}
#header h6 {
	font-family: "Jost", sans-serif;
	font-size:18px;
	font-weight: 300!important;
	font-style:italic!important;
	line-height:0px!important;
	letter-spacing:0.100em;
	margin:-7px 0 0 -2px;
}
#PageTop {
	width: 100%;
	height: 970px;
	background: #37517E;
	position:relative;
	text-align:center!important;
	z-index: 500!important;
	overflow-x: hidden;
	background-position: center center;
}
/*== OPACITY ==*/
#PageTop img {
opacity: 0.8;
}
/*== HEADLINE POSITION ==*/
#PageTop .container {
	margin-top:-120px!important;
	padding-top: 50px!important;
	display:flex;
	min-width: 90%;
}
#PageTop .container h1 {
	margin: 38px 0 42px 0;
	font-size: 86px;
	letter-spacing:0px;
	font-weight: 100;
	line-height: 80px!important;
	color: #fff;	
	overflow: visible;
}
#PageTop .container h2 {
	font-family: "Jost", sans-serif;
	color: rgba(255, 255, 255, 0.9);
	margin-bottom: 30px;
	font-size: 30px;
	font-weight:200;
	font-style: normal;
	letter-spacing:0.5px;
}
#PageTop .container h6 {
	font-family: "Jost", sans-serif;
	color: rgba(255, 255, 255, 0.6);
	margin-bottom: 50px;
	font-size: 24px;
	font-weight:200!important;
	font-style: italic;
	letter-spacing:0.25px;
}
#PageTop .container .btn-get-started {
	font-family: "Jost", sans-serif;
	font-weight: 200;
	font-size: 26px;
	font-style: normal;	
	letter-spacing: 1px;
	display: inline-block;
	border-radius: 0px;
	border-bottom: 0.25px solid rgba(255, 255, 255, 0.4);
	margin-top: 3.5px!important;
	color: rgba(255, 255, 255, 0.6);
	background: transparent;
	width:250px;
}
#PageTop .container .btn-get-started:hover {
	color: #fff!important;
	border-bottom: 0.5px solid rgba(255, 255, 255, 0.8)!important;
}
#PageTop .container .img-fluid {
	margin-top: 0px;
	max-width: 100%;
	height: auto;
}
#menu {
	position: relative;
	z-index:100;
}
@media (max-width: 1200px) {	
	#header .logo {
	margin:10px!important;
	}	
	#PageTop {
    height: 700px;
    text-align: center;
	}
	#header h1 {
	margin-top: 30px;
	font-size: 45px!important;
	font-weight: 400;
	}
	#header h6 {
	font-family: "Jost", sans-serif;
	font-size:16px;
	font-weight: 300!important;
	font-style:italic!important;
	line-height:0px!important;
	letter-spacing:0.132em;
	margin:-9px 0 0 -2px;
}
	#PageTop .container h1 {
	font-size: 33px;
	line-height: 32px;
	margin: 40px 0 20px 0;
	}
	#PageTop .container h2 {
	margin-top: 14px;
	font-size: 22px;
	line-height: 24px;
	letter-spacing:0px;
	}
	#PageTop .container .img-fluid {
	margin-top: -18px;
	max-width: 100%;
	height: auto;
	}
	#PageTop .container .btn-get-started {
	margin-top: -90px!important;
	}
}
@media (max-width: 556px) {
	#header .logo {
	margin-top:10px!important;
	}
	#header h1 {
	margin: 60px 0 30px 0;
	font-size: 37px!important;
	font-weight: 400;
	line-height: 0!important;
	color: #fff;
	text-align:center!important;
	}
	#header h6 {
	font-size:13px;
	font-weight: 300!important;
	line-height:0px!important;
	letter-spacing:0.14em;
	margin:-20px 0 0 0!important;
	text-align:center!important; 
	} 	
	#PageTop .container {
	width: 100%!important;
	height:600px!important;
	margin-top: 30px!important;
	padding-left:0px!important;
	padding-right:0px!important;	
    }
	#PageTop .container h1 {
	font-size: 27px;
	font-weight: 200!important;	
	letter-spacing:0px;
	line-height: 30px!important;
	margin: -60px 0 0 0!important;
	}
/*== LINE BRAKE DEPENDING SIZE ==*/		
	#PageTop .visible-ss {
    display: block !important;
	}	
/*===============================*/	
	#PageTop .container h2 {
	margin-top: 30px;
	margin-bottom: 60px;
	font-size: 20px;
	line-height: 24px;
	letter-spacing:-0.4px;
	}
	#PageTop .container .btn-get-started {
    margin-top: 10px!important;
	padding: 0 0 0 0!important;
	}
}	
.noHyphens {
	-webkit-hyphens:none!important;
	-ms-hyphens:none!important;
	-moz-hyphens:none!important;
	hyphens:none!important;
	}
.left{
	float:left;
	} 
.margeIMG {
	margin:12px 20px 20px 0;
	}
/*== FIRST NAME ==*/		
.fn {
	opacity:0;
	position:absolute;
	top:0;
	left:0;
	height:0;
	width:0;
	z-index:-1;
}	
.cabinet {
	min-width: 80%!important;
}	
#about, #legacy, #legacySuite,#contact {
	background-color: #F7F7F7; min-width: 80%!important; border: 
}
#key, #support,  #reference  {
	background-color: #F7F7F7; min-width: 80%!important;
}	
.Dolly{
	max-width:100%; 
	height:auto; 
	float:right;
	z-index: -3000!important;
}	
textarea {
  resize: none;
}